[racket-dev] module mismatch with .zos

From: Dan Liebgold (dan.liebgold at gmail.com)
Date: Mon Oct 15 18:10:18 EDT 2012

We're having trouble with .zos. We trigger the "module mismatch, probably
from old bytecode whose dependencies have changed: " error on occasion and
I'm not sure why. Can someone explain possible solutions?  We distribute
the Racket install and our own code with .zos and it works for most
everyone, but some get this error. Do end users need the .dep files? Would
removing them make a difference?

Dan @ Naughty Dog

Dan Liebgold    [dan.liebgold at gmail.com]
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.racket-lang.org/dev/archive/attachments/20121015/fcf316d9/attachment.html>

Posted on the dev mailing list.